umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Typedefs
testpreconditionwidget.cpp File Reference
`#include "testpreconditionwidget.h"`
`#include "preconditionwidget.h"`
`#include "folder.h"`
`#include "objectwidget.h"`
`#include "umlscene.h"`
`#include <QXmlStreamWriter>`

## Typedefs
typedef TestWidget< PreconditionWidget, ObjectWidget * > | TestPreconditionWidgetClass

## Typedef Documentation

## ◆ TestPreconditionWidgetClass

typedef TestWidget<PreconditionWidget, ObjectWidget*> TestPreconditionWidgetClass